{ pkgs, ... }:
{
  environment.systemPackages = [
    pkgs.godot
    pkgs.mame
    pkgs.mame.tools
    pkgs.mednafen
    pkgs.mednaffe
    pkgs.protontricks
    pkgs.steamcmd
  ];

  hardware.steam-hardware.enable = true;

  programs.steam = {
    enable = true;
    extraCompatPackages = [ pkgs.proton-ge-bin ];
    extraPackages = [ pkgs.hidapi ];
    #package = pkgs.master.steam;
  };
}
